<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ევროკავშირის მარეგულირებელი კანონების დაცვა"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ევროკავშირის მარეგულირებელი კანონების დაცვა</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ევროკავშირის მარეგულირებელი კანონების დაცვა</h2></div>

<div class="section"><p><strong>სერტიფიცირების ინფორმაცია (SAR)</strong></p>
<p>ეს მოწყობილობა აკმაყოფილებს რადიოტალღების დასხივების სტანდარტებს.</p>
<p>თქვენი მოწყობილობა არის დაბალი სიმძლავრის რადიოგადამცემი და მიმღები მოწყობილობა. საერთაშორისო სტანდარტების თანახმად, მოწყობილობა შექმნილია ისე, რომ რადიოტალღების გამოსხივების ლიმიტების გადაჭარბება არ ხდება. აღნიშნული სტანდარტები შემუშავებულია არაიონიზირებადი რადიაციისაგან დაცვის საერთაშორისო კომისიის მიერ (ICNIRP), რომელიც წარმოადგენს დამოუკიდებელ სამეცნიერო ორგანიზაციას; სტანდარტები მოიცავს უსაფრთხოების ზომებს, რომლებიც შემუშავდა ყველა მომხმარებლის უსაფრთხოების უზრუნველსაყოფად, ასაკისა და ჯანმრთელობის მდგომარეობის მიუხედავად.</p>
<p>ელექტრომაგნიტური გამოსხივების შთანთქმის კუთრი კოეფიციენტი (SAR) არის მოწყობილობის გამოყენებისას სხეულის მიერ შთანთქმული რადიოსიხშირის ენერგიის ოდენობის ზომის ერთეული. SAR-ის მნიშვნელობა განისაზღვრება სიმძლავრის უმაღლეს სერტიფიცირებულ დონეზე ლაბორატორიულ პირობებში, თუმცა SAR-ის ფაქტიური დონე მოწყობილობის მუშაობისას შეიძლება იყოს აღნიშნულ მნიშვნელობაზე გაცილებით დაბალი. ეს ხდება იმიტომ, რომ მოწყობილობა ქსელთან დაკავშირებისათვის საჭირო მინიმალურ სიმძლავრეს იყენებს.</p>
<p>ევროპის მიერ მიღებული SAR-ის ლიმიტი არის 2.0 ვტ/კგ საშუალოდ 10 გრ ქსოვილში და ამ მოწყობილობის უმაღლესი SAR მნიშვნელობა ამ ლიმიტის ფარგლებშია. </p>
</div>

<div class="section"><p><strong>განცხადება</strong></p>
<p>შესაბამისობის
დოკუმენტის (DoC) უახლესი, მოქმედი ვერსიის ნახვა შესაძლებელია <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>-ზე.</p>
<p>მოწყობილობის მუშაობა დასაშვებია ევროკავშირის
წევრ ყველა ქვეყანაში.</p>
</div>

<div class="section"><p>გაეცანით იმ ქვეყნის ეროვნულ და ადგილობრივ რეგულაციებს, სადაც მოწყობილობას
იყენებთ.</p>
<p>ამ მოწყობილობის გამოყენება შეიძლება შეიზღუდოს, რაც
დამოკიდებულია ადგილობრივ ქსელზე.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>